.main-header {
  margin-bottom: 38px;

  &__menu {
    padding: 23px 0;
    @include flex(flex-end, center);
  }

  &__img {
    width: 100%;
  }

  .main-menu {
    &__menu-burger {
      width: 44px;
      height: 37px;
      padding: 10px 0;
      text-align: center;
      background-color: black;
      cursor: pointer;

      .fa-bars,
      .fa-times {
        color: white;
      }
    }

    &__list {
      display: none;
      flex-direction: column;
      width: 182px;
      position: absolute;
      top: 60px;
      background-color: white;
    }

    &__item {
      padding-left: 12px;
      border-bottom: 2px solid #F5F5F5;

      &:hover a {
        color: $color-text-focused;
      }
      &.active {
        background-color: #F5F5F5;
      }
    }

    &__link {
      @include text-style(11px, 400, $color-text-header, uppercase, 22px);
      letter-spacing: 1.1px;
      text-decoration: none;
    }
  }
}

@include tablet {
  .main-header {
    margin-bottom: 56px;

    &__menu {
      padding: 42px 0;
    }

    .main-menu {
      &__menu-burger {
        display: none;
      }

      &__list {
        width: 100%;
        position: static;
        @include flex(space-between, center);
        flex-direction: row;
        padding: 0 80px;
      }

      &__item {
        padding: 0;
        border-bottom: none;

        &.active {
          background-color: transparent;
        }
      }
      &__link {
        @include text-style(12px, 400, $color-text-header, uppercase, 22px);
      }
    }
  }
}

@include desktop {
  .main-header {
    margin-bottom: 66px;

    .main-menu {
      &__link {
        font-size: 16px;
      }
    }
  }
}